﻿
.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: #aaa;
}
.jScrollPaneDrag {
	position: absolute;
	background: #666;
	cursor: pointer;
	overflow: hidden;
	height:17px;
}
.jScrollPaneDragTop {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height: 0px;
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	/*background-color: #666;*/
	height:0px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
}


.jScrollPaneTrack {
	background: url(../image/bg_d.jpg) repeat-y center 0;
}
.jScrollPaneDrag {
	background: url(../image/bg_tag.gif) no-repeat 0 0;
}
.jScrollPaneDragTop {
	/*background: url(../images/windows_drag_top.gif) no-repeat;*/
	height: 0px;
}
.jScrollPaneDragBottom {
	/*background: url(../images/windows_drag_bottom.gif) no-repeat;*/
	height: 0px;
}
a.jScrollArrowUp {
	height: 0px;
	background: url(../image/bg_top.png) no-repeat center 0;

}
a.jScrollArrowUp:hover {
	
}
a.jScrollArrowDown {
	height: 0px;
	background: url(../image/bg_bottom.png) no-repeat center 0;

}
a.jScrollArrowDown:hover {
	
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	
}
